CVE-2008-0157

2008-01-08T19:46:00
ID CVE-2008-0157
Type cve
Reporter NVD
Modified 2017-09-28T21:30:09

Description

SQL injection vulnerability in FlexBB 0.6.3 and earlier allows remote attackers to execute arbitrary SQL commands via the flexbb_temp_id parameter in a cookie.